Can't open BootMii in LU66 Wii

Discussion in 'Wii - Hacking' started by Envido32, Aug 20, 2009.

Aug 20, 2009
  1. Envido32
    OP

    Newcomer Envido32 Member

    Joined:
    Oct 6, 2008
    Messages:
    45
    Country:
    Argentina
    A friend of mine brought me his brand new LU66 Wii to install USB Loader on it. It has a Wasp chip and the HBC v1.0.3 already installed (both installed where he bought it) and v4.1.

    Before I started installing cIOS and other shit I wanted to do a NAND backup, but when I press the Home button in the HBC the Launch BootMii option is not available... I figure that BootMii was boot2 installed, but I didn't have the original SD card and the problems started to appear...

    When I run the HackMii Installer again (in order to "prepare the SD Card") I only get the following error, and Exit is the only option:

    This happens when loading the HackMii Installer from HBC or BannerBomb.

    I tried to "Prepare the SD Card" from my Wii but it didn't worked (probably because my Wii has BootMii loaded as IOS and not from boot2)

    I don't want to start hacking the Wii without some basic security measures, and this is already getting me nervous. I tried to contact the place where my friend bought the Wii in order to ask how the hell did hey installed Homebrew Channel 1.0.3 without installing BootMii (or how to load it) but the people on the phone treated me like I was speaking some kind of alien language xD.

    I appreciate any help or hit!
     
  2. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    The answer is simple: The Wii doesn't have Bootmii installed, but it has cIOSCROP installed on it.
    solution: install an original IOS36, then run the hackmii installer. For good maeasure you should also install cIOSCORP 3.3 afterwards. You never know which version those shop guys used...

    Oh and since such a new Wii won't support bootmii as boot2 also install preloader...
     
  3. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    why did they corp it with a wiiwasp chip? thats the same chip i have, no cios required.


    and installing basically any newer cios is safe as houses anyway.


    it might not have a chip at all, they might have charged you for a chip and hosed you with just cioscorp. which is 3x reads instead of 6x, and more prone to errors, and free, and not their own work.
     
  4. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    thats what im thinking too... might pay to check that out.

    and as already mentioned, a wii that new wont be able to install bootmii as boot2, hence making bootmii useless as brick protection.
     
  5. Envido32
    OP

    Newcomer Envido32 Member

    Joined:
    Oct 6, 2008
    Messages:
    45
    Country:
    Argentina
    Well... it's a posibility, but the only way to know it for sure is by open the console, right? Or is there some software that checks if a ModChip is installed? Or maybe something to confirm cIOSCORP installation?

    EDIT: Great, I used NUS Downloader to get IOS36, now I have a "IOS36-64-v1042.wad". That's the one, right?
     
  6. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Yep that's the one. Since it's a LU66 you will only be able to install stuff with itbut not run anythign on it. So in order to be able to play SSBB for example you should install a newer version after you are done with installing. Or you could install a newer IOS36 with dop-IOS and patch it with the trucha bug from the beginning...
    And well there is a pretty simple way to know if there is a chip inside or if they coned you. Just use dop-IOS and isntall over every IOS the official Nintendo-version. If backups still run you have a chip, if not you payed money for something that doesn't exist.
    But I'm to 99% sure that there isn't a wasp in there. This Wii is really new, which means it will have a new drive in it and wasps don't work on those...
     
  7. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Just make sure you use dop-IOS AFTER you get a proper cIOS installed on it to IOS249 (any of Waninkoko's cIOS rev__, rev14 is the latest.)
     
  8. Envido32
    OP

    Newcomer Envido32 Member

    Joined:
    Oct 6, 2008
    Messages:
    45
    Country:
    Argentina
    Thanks you all for your support, this is what I'm planning to do:

    Install "IOS36-64-v1042.wad" with WAD Manager 1.4
    Install BootMii
    Make a NAND Backup with BootMii
    Install PreLoader 0.29
    Install Waninkoko's cIOS rev14
    Install USB Loader Fowarder Channel with WAD Manager 1.4
    Install cIOSCORP 3.3 (just to be sure)

    Maybe later try reinstalling IOS with Dop-IOS to check the chip existence, but at the moment that's not so important...

    I just wanted to make sure I'm not missing any step, the fact that is a LU64+ and not even my own Wii makes me paranoid xD

    EDIT: Confirmed, no WASP installed. I downloaded the WASP Tool Disk 1.6 from http://wiiwasp.com/download.htm and:
    1) It appears a WiiGator GameCube BackUp Launcher
    2) When loaded, it says "Sorry, no WASP chip found"

    I guess tomorrow I'll go with my friend to burn the place down [​IMG]
     
  9. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    hahaha, or just demand a discount. if it was the new wasp v2 i dont think the disc would work, but i still think they pwned you.
     
  10. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Yeah why else would cIOSCORP and the gamcube backup launcher be installed.

    Btw. do you have a link to the wasp v2 page? Unless it's a waspkey there is no way it is isntalled in this Wii.
     
  11. Envido32
    OP

    Newcomer Envido32 Member

    Joined:
    Oct 6, 2008
    Messages:
    45
    Country:
    Argentina
    This has gotten even worst [​IMG] I installed the IOS36 that I gotten with NUS Downloder and now I can't run any homebrew, not even the HackMii installer, with HBC or BannerBomb. All I get is a black screen!!

    Some backups are still working (Red Steel for example), but my original SSBB doesn't even load... I don't understand what when wrong, or what to do to fix it!!

    PD: When I reconnect the Wii to the Internet it asks for an update, even thou it says it's v4.1U, probably because it was updated with Waninkoko's updater. So far I didn't accept the Update, but could this fix something for me?
     
  12. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    That SSBB doesn't run at the moment is normal. But the HBC shouldn't run on IOS36 if you are on 4.1 and it also shouldn't have any effect on Bannerbomb. o.O

    Yeah just do the update it will only update IOS36. (it detects that you have an old version of IOS36 and that's why it asks for an update) Everything should work again after that. Strange that it screwed up so much, though...
     
  13. Envido32
    OP

    Newcomer Envido32 Member

    Joined:
    Oct 6, 2008
    Messages:
    45
    Country:
    Argentina
    Good news: Doing the update fixed the problem, now I can load homebrew again with no problem (and SSBB is working again)
    Bad news: I still can't install BootMii >.<
    Weird: It still ask to update the system when connects to internet, and the back ups are working just fine.

    So... I'm stuck again and even more confused... [​IMG]
     
  14. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    Did you get a refund for the chip?
    when you hook up the wifi its always to update.
     
  15. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Does the hackmii installer still give you the same error? After you updated IOS36 to an original from Nintendo it really shouldn't. Are you sure you are using version 0.3 of tthe hackmii installer?

    You could try installing over all the IOSs (apart from IOS60, again not IOS60!!!) in your Wii with dop-IOS. If the hackmii installer still doesn't work afterwards you should talk to the twiizers. Maybe you have a new boot2 that screws up the code paths in the isntaller or something...
     
  16. Envido32
    OP

    Newcomer Envido32 Member

    Joined:
    Oct 6, 2008
    Messages:
    45
    Country:
    Argentina
    Yep, same error.
    Yep, HackMii Installer v0.3
    I guess I'm going after Dop-IOS then...

    Success!!

    Well... DOP-IOS didn't work (one by one! that took a long and boring time...), and IOS36 patcher for LU64+ either... but for some weird reason I decided to try TBR, and when I donwgrade IOS15 I could install BootMii!!

    Thanks for everything!!
     
  17. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Glad to hear. Still the hackmii installer should work with Nintendos newest IOSs. So there is probably a bug in the installer that the codepath with the newest exploit doesn't work, only the path that uses the trucha-bug does... Maybe contact the twiizers if you ahve the time. That needs ironing out.

    Btw. you should reinstall the HBC. If you are on 4.1 the HBC should really run on IOS60 (or was it IOS61?) and not IOS36 anymore...
     

Share This Page